[HEADER]
VERSION=3
CAMERA_COUNT=21
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=-736.504 ,-0.881462 ,103.234
FORWARD=0.425707 ,3.65853e-007 ,0.904856
UP=-2.09818e-008 ,0.999999 ,6.60337e-008
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.969676
OUT_POINT=0.9999
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=-776.276 ,10.3861 ,138.369
FORWARD=0.81912 ,-0.120374 ,0.560852
UP=0.0993233 ,0.992729 ,0.0680067
MIN_FOV=10
MAX_FOV=12
IN_POINT=0.0148174
OUT_POINT=0.0506547
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=-746.843 ,7.53829 ,-125.682
FORWARD=-0.167624 ,-0.0646199 ,0.983737
UP=-0.010855 ,0.99791 ,0.0637039
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.0506547
OUT_POINT=0.108546
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=-550.049 ,2.19267 ,-313.123
FORWARD=-0.641578 ,0.0233326 ,0.766715
UP=0.0149724 ,0.99973 ,-0.017893
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.108546
OUT_POINT=0.143005
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-358.932 ,15.3867 ,-465.127
FORWARD=-0.782893 ,-0.048647 ,0.620278
UP=-0.0381315 ,0.998817 ,0.0302109
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.143005
OUT_POINT=0.199862
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-371.462 ,-0.616289 ,-305.408
FORWARD=-0.524687 ,0.219529 ,-0.822531
UP=0.118065 ,0.975608 ,0.185084
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.199862
OUT_POINT=0.216747
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=cam07
POSITION=-270.793 ,8.53373 ,-173.764
FORWARD=-0.611591 ,-0.0446543 ,-0.789954
UP=-0.0273362 ,0.999002 ,-0.0353101
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.216747
OUT_POINT=0.269814
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=99.0274 ,0.345789 ,-111.558
FORWARD=-0.96611 ,0.0113309 ,-0.258021
UP=0.0109482 ,0.999936 ,0.00292302
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.269814
OUT_POINT=0.319779
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=181.536 ,1.26881 ,-75.9124
FORWARD=-0.849074 ,0.0742624 ,-0.523104
UP=0.0632299 ,0.997238 ,0.038954
MIN_FOV=6
MAX_FOV=8
IN_POINT=0.319779
OUT_POINT=0.359752
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=497.464 ,15.2641 ,-156.619
FORWARD=-0.992016 ,-0.121369 ,0.0355622
UP=-0.121296 ,0.992608 ,0.00434727
MIN_FOV=6
MAX_FOV=8
IN_POINT=0.359752
OUT_POINT=0.429704
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=744.547 ,16.5317 ,-311.858
FORWARD=-0.914516 ,-0.176736 ,0.364032
UP=-0.164213 ,0.984258 ,0.0653654
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.429704
OUT_POINT=0.473122
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=464.983 ,1.51183 ,-128.902
FORWARD=0.934509 ,0.0602955 ,-0.350942
UP=-0.0564485 ,0.99818 ,0.0211995
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.473122
OUT_POINT=0.530324
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=193.137 ,0.632098 ,-33.2565
FORWARD=0.997747 ,0.0672817 ,-0.00922406
UP=-0.0672819 ,0.997733 ,0.000622999
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.530324
OUT_POINT=0.581668
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=-35.4327 ,20.3437 ,-43.4267
FORWARD=0.994137 ,-0.107459 ,-0.016152
UP=0.107452 ,0.99421 ,-0.0017448
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.581668
OUT_POINT=0.638181
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=100.216 ,3.41663 ,188.048
FORWARD=-0.325411 ,0.0106637 ,-0.945568
UP=0.00347158 ,0.999942 ,0.0100849
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.638181
OUT_POINT=0.664025
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=cam16
POSITION=-96.1619 ,3.01725 ,278.062
FORWARD=0.749365 ,-0.0186668 ,-0.661993
UP=0.0139914 ,0.999825 ,-0.012359
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.664025
OUT_POINT=0.728463
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=-305.141 ,2.25606 ,401.763
FORWARD=0.799998 ,-0.00666747 ,-0.600086
UP=0.00533499 ,0.999977 ,-0.0040007
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.728463
OUT_POINT=0.772226
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=-425.136 ,13.0442 ,161.659
FORWARD=0.350219 ,-0.0865574 ,0.932733
UP=0.0304283 ,0.996248 ,0.0810406
MIN_FOV=6
MAX_FOV=8
IN_POINT=0.772226
OUT_POINT=0.840455
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=cam19
POSITION=-548.052 ,-1.04574 ,252.758
FORWARD=-0.104105 ,0.0971784 ,-0.98988
UP=0.0101654 ,0.995269 ,0.0966533
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.840455
OUT_POINT=0.856651
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=cam20
POSITION=-452.173 ,3.62626 ,298.397
FORWARD=-0.900834 ,-0.0785888 ,-0.42719
UP=-0.0710118 ,0.996909 ,-0.0336755
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.856651
OUT_POINT=0.8949
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=-494.086 ,16.6349 ,549.573
FORWARD=0.379024 ,-0.126328 ,-0.916815
UP=0.0482686 ,0.99199 ,-0.116754
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.8949
OUT_POINT=0.969676
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

